Member Nodes - MNDeployment #3209

Avian Knowledge Network/Cornell Laboratory of Ornithology
2012-09-05 03:09 - Dave Vieglais

Status: Deferred Start date:

Priority: Normal Due date:

Assignee: Ben Leinfelder % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Latitude: 42.42 MN_Date_Online:
Longitude: -76.49 Name:
MN Description: Logo URL:

Base URL: Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:

Software stack:

Version:

Description
This issue is to track deployment of the Cornell Member Node (also known as the Avian Knowledge Network member node)

Subtasks:
Task # 3254: Generate client certificate for urn:node:CLOAKN Closed

History

#1 - 2012-09-05 17:25 - Ben Leinfelder

- Assignee changed from Dave Vieglais to Ben Leinfelder

#2 - 2012-09-07 22:53 - Ben Leinfelder

Their initial deployment of a Metacat Member Node is up but requires more configuration (SSL) and has no records yet:
http://dataone.ornith.cornell.edu/knb/d1/mn/v1/node

#3 - 2012-11-07 17:11 - Ben Leinfelder

- Status changed from New to In Review

We have Kevin Webb registered as the admin and this node has been registered in production. It is pending approval. There is current;y no content at
the MN.

#4 - 2013-01-08 19:23 - Ben Leinfelder

- Status changed from In Review to In Progress

#5 - 2013-01-09 17:46 - Ben Leinfelder

- Status changed from In Progress to Testing

this has been tested

#6 - 2013-01-09 17:46 - Ben Leinfelder

- Status changed from Testing to Operational

This is online now.
http://dataone.ornith.cornell.edu/knb/d1/mn/v1/node

#7 - 2013-08-05 23:09 - Laura Moyers
- Longitude set to -76.49

- Start date deleted (2012-09-17)

- Latitude set to 42.42

#8 - 2013-08-16 18:37 - Bruce Wilson
- Target version set to Operational

- Start date set to 2013-08-16

- Due date set to 2014-08-01

#9 - 2013-09-05 14:41 - Bruce Wilson
- Subject changed from Deploy the AKN / Cornell member node to AKN / Cornell member node
- Due date changed from 2014-08-01 to 2013-08-16

#10 - 2013-09-11 13:50 - Bruce Wilson

- Due date deleted (2013-08-16)

- Start date deleted (2013-08-16)

- Subject changed from AKN / Cornell member node to Avian Knowledge Network/Cornell Laboratory of Ornithology

- Target version deleted (Operational)

Resolving duplicates in operational member node list. eBird (#3560) is the current operational MN. The broader and larger Avian Knowledge
Network is not on-line at this time (2013-09-11).

#11 - 2013-10-01 17:25 - Bruce Wilson

- Status changed from Operational to New

#12 - 2015-04-17 15:12 - Laura Moyers

- Status changed from New to Deferred
